## node-cookie-jar 0.3.1

=== debian/changelog ===
node-cookie-jar (0.3.1-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Use secure copyright file specification URI
  * Bump debhelper from deprecated 8 to 13
  * Set debhelper-compat version in Build-Depends
  * Change priority extra to priority optional
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update Vcs-* headers to use salsa repository

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Enable upstream test

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 22:25:38 +0100

node-cookie-jar (0.3.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:10:41 +0100

node-cookie-jar (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #719752)

 -- Jérémy Lal <kapouer@melix.org>  Thu, 15 Aug 2013 00:17:02 +0200
