=== debian/control ===
Source: node-cookie-jar
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cookie-jar
Vcs-Git: https://salsa.debian.org/js-team/node-cookie-jar.git
Homepage: https://github.com/mikeal/cookie-jar
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cookie-jar
Architecture: all
Depends: ${misc:Depends}
Description: Cookie handling for HTTP clients - module for Node.js
 node-cookie-jar provides minimal cookie handling for HTTP clients.
 .
 Node.js is an event-based server-side javascript engine.
