=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cookie-jar-$1/ \
https://github.com/mikeal/cookie-jar/tags .*/archive/.*/v?([\d\.]+).tar.gz
